dev-java/
oracle-javamail

A Java-based framework to build multiplatform mail and messaging applications

https://java.net/projects/javamail/pages/Home

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.5.2, 1.5.5, 1.5.6 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.5.6 ]
UnstableOnly for arch: [ arm ], all versions are unstable: [ 1.5.2, 1.5.5, 1.5.6 ]
UnstableOnly for arch: [ arm64 ], all versions are unstable: [ 1.5.6 ]
1.5.6 : 0 ~amd64 ~x86 alpha ~arm ~arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ oracle-javamail-1.5.6.zip ]
DeprecatedEapi uses deprecated EAPI 5
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ oracle-javamail-1.5.6.zip ]
1.5.5 : 0 ~amd64 ~x86 alpha ~arm arm64 hppa ia64 ppc ~ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ oracle-javamail-1.5.5.zip ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.5.6
DeprecatedEapi uses deprecated EAPI 5
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ oracle-javamail-1.5.5.zip ]
RedundantVersion slot(0) keywords are overshadowed by version: 1.5.6
1.5.2 : 0 amd64 x86 alpha ~arm arm64 hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 4
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ javamail-1.5.2-src.zip ]
PotentialStable slot(0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]
DeprecatedEapi uses deprecated EAPI 4
MissingUnpackerDep missing DEPEND="app-arch/unzip" for SRC_URI archive: [ javamail-1.5.2-src.zip ]
PotentialStable slot(0), stabled arches: [ amd64, ppc64, x86 ], potential: [ ~arm ]

Package Metadata

Changelog